
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17551

[BCR1093][Android][3rd Party Transfer Add Favourite] Service Unavailable Error

06 September 2023 05:57 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Low Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

At any Transfer Within BIBD Favourite screen, click a button which will call BE WS after BE down or Service Not Available

Issue:

Display error Service Unavailable [EC-MIB1]

Expected:

Display Service Unavailable screen

History

#1 - 06 September 2023 07:16 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 06 September 2023 07:24 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 19 September 2023 12:22 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested Good

Files

Screenshot_20230906-175353.png 137 KB06 September 2023 Nor Khairun Aqila Jesmen
